LDAP Integration ERROR

Infos:

  • Used Zammad version: 5.2.1
  • Used Zammad installation type: package
  • Operating system: Debian 11
  • Browser + version: Google Chrome

Expected behavior:

  • LDAP should work just as always

Actual behavior:

  • Since a Zammad Upgrade it shows the Error: PG::UndefinedTable: ERROR: relation “ldap_sources” does not exist LINE 8: WHERE a.attrelid =“ldap_sources”::regclass ^

Steps to reproduce the behavior:

  • Turning ldap on an off, filling out the LDAP informations again in Zammad, restarting the Sync

Your upgrade was not successful. You should always examine the postinstall output of your Zammad upgrade installation process. Running /opt/zammad/contrib/packager.io/postinstall.sh might fix your issue.